Security patch in 15.0.2 – should I update from 14.8? | #macos | #macsecurity


There is yet another vulnerability that needs to be patched. I have two simple questions about this:

1. In the article, a security expert Sean Wright said that this vulnerability can only get into your phone if you downloaded a shady app. Personally I only use big name, official apps. Generally, I should be safe right?

2. The only way to fix this is to update to iOS 15, which I would prefer to hold off right now, seeing as theres quite a number of bugs on ios 15, plus that CSAM thing of course…..Doesnt this seem unfair? Apple releases a fix, but in order to download the fix, they force you to download ios 15?

 



Original Source link

Leave a Reply

Your email address will not be published. Required fields are marked *

− one = one